.loading-panel { position: fixed; top: 0; left: 0; width: 100%; height: 6px; background-color: #fdba2c; overflow: hidden; z-index: 11; display: none; }
.loading-panel .bar { content: ""; display: inline; position: absolute; width: 0; height: 100%; left: 50%; text-align: center; }
.loading-panel .bar:nth-child(1) { background-color: #da4733; animation: loading 3s linear infinite; }
.loading-panel .bar:nth-child(2) { background-color: #3b78e7; animation: loading 3s linear 1s infinite; }
.loading-panel .bar:nth-child(3) { background-color: #fdba2c; animation: loading 3s linear 2s infinite; }

@keyframes loading {
    from {left: 50%; width: 0;z-index:100;}
    33.3333% {left: 0; width: 100%;z-index: 10;}
    to {left: 0; width: 100%;} 
}

/* FormActionResult
-------------------------------------------------------------*/

.formActionResultPopUp { position: fixed; top: 10; left: 50%; z-index: 11; display: none; }
.formActionResultPopUp .formActionResult { left: -50%; }

.formActionResult { position: relative; width: auto; height: auto; min-height: 40px; padding: 12px 30px 10px 60px; margin: 10px; overflow: hidden; border-radius: 4px; -webkit-border-radius: 4px; }
.formActionResult ul { padding-left: 0; margin-left: 15px; }

.formActionResultIcon  { position: absolute; top: 12px; left: 10px; width: 40px; font-size: 40px; text-align: center; }
.formActionResultTitle { display: block; font-size: 15px; font-weight: bold; margin-bottom: 5px; }

.formActionSuccess  { color: #4f4f4e; background-color: #e6efc2; border: 1px solid #c6d881; }
.formActionSuccess .formActionResultIcon { color: #c6d881; }

.formActionFailure  { color: #4f4f4e; background-color: #fbe3e4; border: 1px solid #fbc7c9; }
.formActionFailure .formActionResultIcon { color: #fbc7c9; }

.formActionInvalidData { color: #4f4f4e; background-color: #fff6bf; border: 1px solid #fdd845; }
.formActionInvalidData .formActionResultIcon { color: #fdd845; }

.formActionInfo { color: #4f4f4e; background-color: #cde1eb; border: 1px solid #accde5; }
.formActionInfo .formActionResultIcon { color: #accde5; }

.close { position: absolute; top: 5px; right: 7px; font-size: 20px; font-weight: bold; line-height: 1; text-shadow: 0 1px 0 #fff; color: inherit; cursor: pointer; background: none; border: 0; opacity: 0.5; transition: all 300ms linear; -webkit-transition: all 300ms linear; }
.close:hover { color: inherit; border: 0; background: none; opacity: 0.9; transition: all 300ms linear; -webkit-transition: all 300ms linear; }

/* Validation
-------------------------------------------------------------*/

.field-validation-error { display: block; color: #e80c4d; font-weight: bold; font-size: 11px; }
.field-validation-valid { display: none; }

input.input-validation-error,
select.input-validation-error,
textarea.input-validation-error { border: 1px solid #e80c4d; }
input[type="checkbox"].input-validation-error { border: 0 none; }

.validation-summary-errors { color: #e80c4d; font-weight: bold; font-size: 11px; }
.validation-summary-errors ul { list-style-type: none; padding: 0; margin: 0; }
.validation-summary-valid { display: none; }
